.inner-banner {
    position: relative;
    width: 100%;
    /* height: 315px; */
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    padding-top: 7rem;
    padding-bottom: 2rem;
}
@media (max-width: 768px) {
.inner-banner {
    position: relative;
    width: 100%;
     padding-top: 3rem;
    padding-bottom: 2rem;}}